Skip the test issue
Deprecated: the test issue step no longer offers Skip, and a recorded skip reads the step complete in onboarding state and on the task checklist. Skip the optional test issue during onboarding.
POST https://api.sazabi.com/v1/onboarding/skip-sample-issue
Deprecated
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/onboarding/skip-sample-issue" \ -H "Content-Type: application/json" \ -d '{}'{ "skipped": true}